RubyGems Navigation menu

google-cloud-spanner 0.21.0

google-cloud-spanner is the official library for Google Cloud Spanner API.

Versions:

  1. 2.10.1 - November 09, 2021 (104 KB)
  2. 2.10.0 - August 24, 2021 (104 KB)
  3. 2.9.0 - July 27, 2021 (105 KB)
  4. 2.8.1 - July 08, 2021 (103 KB)
  5. 2.8.0 - June 17, 2021 (103 KB)
  6. 0.21.0 - June 08, 2017 (96.5 KB)
Show all versions (53 total)

Runtime Dependencies (5):

Development Dependencies (9):

Owners:

Authors:

  • Mike Moore, Chris Smith

SHA 256 checksum:

80e250f621a4aa4320200624b5cca1db9ddd02d48199a80c0a99496655e3b45c

Total downloads 851,112

For this version 10,502

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.0.0

Links: